当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装avant-window-navigator-trunk 和 awn-extras-applets-trunk时出现
帖子发表于 : 2008-10-07 22:38 

注册: 2008-09-28 16:07
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
vigator-trunk awn-extras-applets-trunk
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
avant-window-navigator-trunk 已经是最新的版本了。
awn-extras-applets-trunk 已经是最新的版本了。
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
avant-window-navigator: 依赖: libawn0 (>= 0.2.1) 但是它将不会被安装
avant-window-navigator-data-trunk: 冲突: avant-window-navigator (<= 0.2.1-dfsg1-1) 但是 0.2.1-0ubuntu2.2 正要被安装
avant-window-navigator-trunk: 冲突: avant-window-navigator 但是 0.2.1-0ubuntu2.2 正要被安装
E: 无法安装的软件包
zzzx@zzzx-desktop:~$



哪位高手能帮我解决一下上面的问题,先谢谢了


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 安装avant-window-navigator-trunk 和 awn-extras-applets-trunk时出现
帖子发表于 : 2008-10-09 9:50 
头像

注册: 2006-12-19 18:01
帖子: 121
送出感谢: 0 次
接收感谢: 0 次
建议使用cairo-dock这个强大一些哦。


_________________
がんばってください!多多加油!
欢迎大家逛逛我的百度空间:http://hi.baidu.com/learcat


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 安装avant-window-navigator-trunk 和 awn-extras-applets-trunk时出现
帖子发表于 : 2009-02-05 8:52 

注册: 2007-02-03 19:46
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
应该要先remove avant-window-navigator


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 安装avant-window-navigator-trunk 和 awn-extras-applets-trunk时出现
帖子发表于 : 2009-02-06 10:43 

注册: 2008-11-02 13:04
帖子: 60
送出感谢: 0 次
接收感谢: 0 次
对于DOCK,我还是喜欢avant-window些,应为我开不了特效阿,只能用avant-window了,用cairo-dock太丑了.. :em06


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译